/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1281px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {

#content {
	padding-bottom:80px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 800px) {
	
	.fortheform {
		width:100%;
	}
	
	.bookasitevisit input {
		width:205px;
	}
	
	.main-menu UL LI A span {
		    position: absolute;
			right: 20px;
			top: 10px;
			background: url(../images/caret_black.png) no-repeat center center;
			width: 12px;
			height: 8px;
			background-size: contain;
			display: block;
	}
	
	.find_forester form {
		padding: 18px 0 10px 0;
	}
	
	#county_list {
		padding:0;
		width:300px;
		margin:0 auto;
	}
	
	
	.main-menu UL UL {
		    position: relative;
    top: -5px;
    background: none;
    margin: 10px 0 10px 0;
    width: 100%;
    padding: 0;
	}
	
	.main-menu UL UL li {
		float:none;
		width:100%;
		height:auto;
		padding:10px;
		margin:0;
	}
	

	
	.main-menu UL LI ul li {
		background:none;
	}
	
	.main-menu UL LI:nth-child(5) a {
		display:inline-block;
		pointer-events: none;
	}
		
	.main-menu UL UL li a {
		color:#fff;
		font-size:14px;
		height:auto;
	}
	
	.main-menu UL LI {
		height:auto;
		position:relative;
	}
	
	#content .slide-news {
		min-height:auto;
	}
	
	#footer .tab-container .submit {
		float:right;
		position:relative;
		left:96px;
		margin-top:10px;
	}
	
	#footer .tab-container .submit.box_1 {
		left:-52px;
	}
	
	.accordion {
		margin:0;
	}
	
	#content {
		margin-bottom:-40px;
		background:#fff;
		padding-bottom:50px;
	}
	
	
	
	.list.contact {
		padding-left:20px;
	}
	
	.NewsDetailField img {
		width:100%;
	}
	
	
		#footer {
			clear:both;
			width:100%;
		}
	
	.top-img .slide img {
		max-width:auto;
		width:100%;
	}
	
	#nav-icon2 {
display:block;
} 

.grey-container .sign-up {
	padding-bottom:83px;
}

#tabs {
	display:table;
	margin:0 auto;
	float:none;
	width:auto;
	top:-5px;
}

body div.wpcf7-response-output {
	bottom:0;
}


#tabs LI {
	float:none;
	width:auto;
	margin:0;
	display:inline-block;
}
	

	.center-links A {
		font-size:18px;
	}
	
	.slide-news ul li {
		background: url('../images/news-bullet.png') right 30px no-repeat;
	}
	
	.sidebar_form {
		width:60%;
		float:right;
		padding:7px 0 0 30px;
	}
	
	.sidebar_r {
		background: url("../images/call-back-bg.gif") no-repeat left top;
    background-size: cover;
   padding:30px 0 45px 0;
   float:left;
   width:59%;
   margin-right:1%;
	}
	
	.grey-container .sign-up {
		margin:0;
		padding:0 0 83px 0;
	}
	
	.iframers {
		float:right;
		width:40%;
		clear:none;
		margin:0;
	}
	
	.main-menu .home {
		float:left;
	}
	
	#page .container {
		position:static;
	}
	
	.grey-container .sign-up {
		background:none;
	}
	
	.container {
		padding:0 15px 0 15px !important;
	}
	
	#content .top-pic .pager {
		bottom:0;
	}
	
	#content .left-column .text {
		padding:0;
	}
	
	.thinning-col {
		width:33.333333%;
		padding:0 0 0 30px;
	}
	
	.thinning-col img {
		padding:0;
		display:block;
		margin:0 auto;
	}
	
	#content .live-text {
		padding:15px;
	}
	
	#content .left-column {
		padding-bottom:0;
	}
	
	.main-menu UL LI {
		float:none;
		width:100%;
		border:none;
		padding:0 0 0 25px;
	}
	
	.main-menu UL LI A {
		padding:0;
		display:block;
		float:none;
		color:#fff;
	}
	
	.main-menu UL.down {
		left:0;
	}
	
	.main-menu UL > .current-menu-item > A, .main-menu UL LI:HOVER A {
		border:none;
	}

	.grey-container .text {
		padding:0;
	}

	#footer .footer-bottom .contact , #footer .footer-bottom .key-services , #footer .footer-bottom .links , #footer .footer-bottom .list {
		float:left;
		width:25%;
	}

	.logo {
		margin-left:0;
	}
	
	.main-menu UL {
		float:none;
		width:100%;
		border:none;
		position: absolute;
    left:-150%;
    top: 0;
    z-index: 100;
	padding:50px 0 0 0;
    background:#AB0873;
    height: 100%;
    width:350px;
    border: none;
	transition:0.5s;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	}
	
	#header {
		position:static;
		padding-bottom:20px;
	}


}


@media only screen and (max-width :628px) {
	
	.bookasitevisit input {
		margin-bottom:10px;
		width:100%;
	}
	
	.bookasitevisit {
		padding:20px 0 20px 0;
	}
	
	.captchas label {
		top:0;
	}
	
	#footer .tab-container .submit.box_1 {
		left:0;
		line-height:24px;
	}
	
	.submit.submit_2 input {
		background: #CF980E !important;
	}
	
	body .breadcrumb {
	   padding: 8px 5px;
	}
	
	.breadcrumb A, .breadcrumb SPAN {
		font-size:11px;
	}
	

	
	#footer .tab-container .submit INPUT {
		line-height:16px;
	}
	
	.sidebar_form {
		width:100%;
	}
	
	.text form {
		width:100%;
	}
	
	.sendusform {
		width:100%;
	}
	
	.page-id-90 .form-container {
		padding:32px 15px 10px 15px;
	}
	
	.page-id-90 #content .left-column .text {
		padding:0;
	}
	
	#footer .tab-container .sel-param LABEL {
		float:none;
	}
	
	#footer .section .container .box {
		width:100%;
	}
	
	.list.contact {
		padding-left:0;
	}
	
	#footer .tab-container .calc:first-child label {
		float:left !important;
	}
	
	#footer .tab-container {
		min-height:490px;
	}
	
	h3.footearn {
		color:#fff;
		font-size:16px;
	}
	
	#footer .tab-container .submit {
		float:none;
		display:table;
		margin:20px auto;
		width:100%;
		position:absolute;
		bottom:-41px;
		top:inherit;
	}
	
	#content .left-column .text {
		padding:0;
	}
	
	.accordion {
		margin:0;
	}
	
	#content {
		margin-bottom:0;
	}
	
	.thinning-col {
		float:none;
		margin:0 auto;
	}
	
	#content .left-column .text H3 {
		font-size:22px !important;
	}
	
	.form-container , .form-contact {
		    padding: 32px 15px 10px 15px;
	}
	
	
	#footer .tab-container .submit {
		left:0;
	}

	.calculator-units {
		    float: right;
    text-align: right;
    margin-right: 0;
	}
	
	.calculator-units br {
		display:none;
	}
	
	.sel-param {
		width:100% !important;
		float:none !important;
		overflow:hidden;
		margin-bottom:10px;
	}
	
	body .selectboxit-container {
		float:none;
	}
	
	.sel input[type="text"] {
		float:right;
		margin: -34px 0 0 0 !important;
	}
	
	#footer .tab-container .sel-param .sel .tree-type {
		margin-left:0;
	}
	
	.submit input {
		background-color:transparent !important;
	}
	
	
	
	#tabs {
		float:none;
		top:-5px;
	}
	
	#tabs LI A {
		float:none;
	}
	
	#tabs LI {
		width:100%;
	}
	
	#tabs LI {
		margin:0;
	}
	
	.sel-param input[type="radio"] {
		position:relative;
		top:3px;
	}

	#footer .tab-container .sel-param .sel {
		margin:0;
		padding:0;
	}
	
	#footer .tab-container .box {
		padding-left:0;
	}
	
	
	#footer .footer-bottom .contact , #footer .footer-bottom .key-services , #footer .footer-bottom .links , #footer .footer-bottom .list {
		float:none;
		width:100%;
		margin-bottom:25px;
	}
	
	#header .right-text {
		float:left;
		margin-top:0;
	}
	
	.page-slider {
		width:100% !important;
	}
	
	#content {
		min-width:auto;
	}
	
	.top-img H2 {
		font-size:18px;
	}
	
	.logo {
		float:none;
		width:100%;
	}
	
	.logo img {
		margin:0 auto;
		display:block;
	}
	
	#header .right-text.latest-news {
		float:right;
		margin-top:0;
	}
	
	
	
	.search {
		float:left;
	}
	
	.center-links LI {
		float:none;
		width:100%;
	}
	
	.grey-container {
		min-width:auto;
	}
	
	.grey-container .text {
		padding:0;
	}
	
	.sidebar_form {
		padding: 7px 0 0 140px;
	}
	
	.sidebar_r {
		    background: url("../images/call-back-bg.gif") no-repeat left top;
			padding-bottom:15px;
			float:none;
			overflow:hidden;
			width:100%;
			padding: 0 0 45px 0;
	}
	
	.grey-container .sign-up {
		margin:-50px 0 0 0;
	}
	
	.iframers {
		width:100%;
		float:none;
	}
	
	body div.wpcf7-validation-errors {
		font-size:10px;
	}
	
	.grey-container .sign-up {
		background:none;
		margin:-100px 0 0 0;
	}
	
	.featherlight iframe {
		width:100%;
	}
	
	.center-links A > br {
		display:none;
	}
	
	.center-links A {
		font-size:19px;
		padding:0;
	}
	
	.center-links li:nth-child(2) > a {
		    background: url("../images/icons/home-center-icons/white-circles.png") no-repeat 14px 0;
	}
	
	.center-links li:nth-child(3) > a {
		    background: url("../images/icons/home-center-icons/2.png") no-repeat 15px 0;
	}
	
	.center-links li:nth-child(4) > a {
		background: url("../images/icons/home-center-icons/3.png") no-repeat 15px 0;
	}
	
	.center-links li:nth-child(1) > a {
		background: url("../images/icons/home-center-icons/1.png") no-repeat 12px 0;
	}
	
	.container {
		padding:0 15px 0 15px !important;
	}
	
	#header .right-text .phone {
		margin-left:-10px;
	}
	
	.center-links LI {
		height:auto;
		padding:15px 0 15px 0;
		    border-bottom: 1px solid #ccc;
	}
	
	.slide-news ul li {
		background: url('../images/news-bullet.png') right 30px no-repeat;
	}


	}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {


}

@media only screen and (max-width : 570px) {
	


}


@media only screen and (max-width : 350px) {



}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	
	.main-menu UL {
		width:230px;
	}
	
	#content .slide-news {
		height:auto;
		min-height:auto;
	}
	
	.searcher {
		float:left;
	}
	
	#header .right-text .phone{
		margin-left:0;
	}
	
	#header .right-text {
		float:left;
		margin-top:-30px;
	}
	
	
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {




}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {



}

